/*-----------------椤堕儴-----------------------*/
.newHead{width: 100%;position: relative;height: 38px;background-color: #f4f4f4;}
.newHead>.newHead_wrap {width: 1200px;position: relative;overflow: hidden;height: 38px;line-height: 38px;color: #142e53;margin: 0 auto; }
.newHead>.newHead_wrap>.newHead_lf {float: left;font-size: 12px; color: #000;}
.newHead>.newHead_wrap>.newHead_login {float: right;font-size: 20px; font-size: 12px;margin-right: 25px;}
.newHead>.newHead_wrap>.newHead_login>a{ color: #3a4560;padding:0 10px;}

/*-------------------logo閮ㄥ垎-------------------------*/
.newLogo{width:1200px; height:80px; overflow:hidden; margin:0 auto;margin-top: 35px;}
.newLogo>a{width:143px; height:auto; overflow:hidden; float:left; margin-top: 12px;}
.newLogo>a img{width: 143px;height: auto;}
.newLogo>h2{float:left; height: 30px; margin-left:40px; font-family:"OPPOSans"; font-size:16px;border-left: 1px solid #000;padding-left: 20px;line-height: 30px;margin-top: 25px;}
.newLogo>h2 span{display: inline-block;}



.newLogo>.search{width:610px; height:40px;margin-top: 20px;overflow:hidden; float:left; margin-left:60px; position:relative;background-color: #eef2f5;border-radius: 18px;}
.newLogo>.search>form{width:610px; height:40px;overflow:hidden; position:relative;margin-top: 0px;}
.newLogo>.search>form img{float: left;width: 20px;height: auto;margin-top: 10px;margin-left:20px;}
.newLogo>.search>form>#searchkeyword{width:460px; font-size:14px; color:#5f677a; float:left; text-indent:15px; height:40px; line-height:40px; border: 0;background-color: #eef2f5;}
.newLogo>.search>form>#searchbutton{width:110px;font-family:"OPPOSans"; font-size:16px; height:40px; color:#ffffff; cursor:pointer; line-height:40px; border:none; float:left;background-color: #ea5404;text-align: center;border-radius: 18px;letter-spacing: 1px;}
.newLogo>.search>p{color: #000000;font-size: 12px;margin-top: 8px;}
.newLogo>.search>p>a{margin: 0 3px;color: #666666;}
.newLogo>.search>p>a:hover{text-decoration: underline;color: #fe4200;}
.newLogo>p{height:56px;float: left;line-height: 30px;text-align: center;margin-left:50px;color: #3a4560;}
.newLogo>p span{display: inline-block;line-height: 24px; vertical-align: middle;font-size: 18px;letter-spacing: 1px;}
.newLogo>p img{ text-align: center;margin-right: 8px;vertical-align: middle;}
.newLogo>p b{color:#3a4560;font-weight: normal;font-size: 16px;margin-top: 3px;}

/*瀵艰埅*/
.new_nav{width: 100%;height: auto;position: relative;margin-top: 25px;background-color: #f5f5f5;}

#nav_c{width:1200px;height: auto;position: relative;overflow: hidden;margin: 0 auto;}
#nav_c>li{line-height:46px; font-size:16px; font-weight:bold; float:left;cursor: pointer;padding-bottom: 4px;}
#nav_c>li>a{display: inline-block;color:#3a4560;  padding:0px 5px;font-weight: normal;margin: 0 21px;border-bottom: 2px solid #f5f5f5;box-sizing: border-box;}
/*#nav_c>li>a:hover{border-bottom: 2px solid #e94d00;}*/

/*#nav_c>li ul.ej_nav{position: absolute;width: 110px;height: auto; background-image: url(http://beijing.gedu.org/images/nav_bg.png);background-repeat:repeat;background-size: 100% 100%; z-index: 10;top: 42px;padding-top: 5px;margin-left: -10px;}
#nav_c>li ul.ej_nav li{line-height: 38px;font-weight: normal;}
#nav_c>li ul.ej_nav li a{display: block;font-size: 14px;color: #3a4560;text-align: center;font-weight: normal;}
#nav_c>li ul.ej_nav li a img{display: inline-block; width: 20px;height: auto;vertical-align: middle;margin-right: 8px;margin-top: -3px;}*/


#cooperation_form{width: 580px;height: 525px;position: fixed;z-index: 9999;left: 50%;margin-left: -290px;top: 50%;margin-top: -262px;display: none;overflow: hidden;background-color: #f1eded;}
#cooperation_form>p{font-size: 20px;color: #222222;border-bottom: 1px solid #959595;padding-bottom: 15px;margin: 0 auto;width: 500px;margin-top: 30px;}
#cooperation_form>iframe{width: 310px;height: 420px;position: absolute;left: 50%;margin-left: -150px;margin-top: 10px;}
#closed{position: absolute;top: 30px;right: 25px;font-size: 20px;font-weight: bold;cursor: pointer;display: block;width: 12px;height: 12px;background-image: url(../images/gb.png);background-repeat: no-repeat;background-position: center;background-size: 100%;}